SeExpr

Namespaces | Functions
ControlSpec.cpp File Reference
`#include <string.h>`
`#include <string>`
`#include <vector>`
`#include <sstream>`
`#include <SeExpr2/ExprNode.h>`
`#include <SeExpr2/ExprPatterns.h>`
`#include "ControlSpec.h"`

Go to the source code of this file.

## Namespaces
| SeExpr2

## Functions
bool | SeExpr2::isWS (const char *source, int start, int end)
| Returns true if no newline separates comment and node. More...
std::string | SeExpr2::findComment (const ExprNode &node)
| Checks if there is whitespace in the range specified in the string. More...